Erreur Header information


#1

Bonjour,

Je viens d’installer Maarch 18.04 sur un serveur Debian, aucun soucis en localhost depuis le serveur tout fonctionne sur le lancement, mais depuis un poste client de mon réseau j’ai cette erreur en haut :

Warning: Cannot modify header information - headers already sent by (output started at /var/www/html/courrier/core/class/class_core_tools.php:1503) in /var/www/html/courrier/src/core/models/SecurityModel.php on line 113

Auriez vous une idée ?

Merci pour vos réponses


#2

Vous avez probablement oublié un des pré-requis
https://wiki.maarch.org/Maarch_Courrier/fr/Install/Prerequis/latest


#3

J’ai suivi plusieurs fois les guides d’accès avec les prérequis, mais le problème est identique

Cordialement,


#4

En fait je m’apercois que je ne peux pas installer le paquet openjdk-8-jre des prérequis, j’ai la version 7 d’installé, est ce cela qui peut m’afficher ce message ?

J’ai aussi le problème suivant c’est une installation toute fraiche, je crée un compte utilisateur, je lui donne les droits pour ajouter des scans, mais lorsque je vais dans le menu de scan, je ne trouve qu’une page vide. est ce normal ?

Cordialement,


#5

Ce sujet a été automatiquement fermé après 5 jours. Aucune réponse n’est permise dorénavant.